Bug 1315797 - Documentation changes for new Plugin
Documentation changes for new Plugin
Status: ON_QA
Product: JBoss Operations Network
Classification: JBoss
Component: Documentation (Show other bugs)
JON 3.3.5
x86_64 Linux
high Severity high
: ---
: ---
Assigned To: jon-docs
Mike Foley
: Tracking, Triaged
Depends On: 1324786 1317469 1317524 1324795 1324797 1324810 1334419
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-08 10:33 EST by Mike Foley
Modified: 2017-10-16 20:54 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Enhancement
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2016-03-08 10:33:49 EST
We need the doc updated for the new EAP7 Plugin.  

This is the existing doc ... which is now out-dated.  

https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_Operations_Network/3.1/html-single/How_to_Manage_JBoss_Servers/index.html

Specifically:
-need new screenshots
-new clarifications on what is supported (and not supported)
Comment 1 Mike Foley 2016-03-08 10:54:34 EST
also new subsystems ...undertow, artemis
changed subsystems ....
Comment 2 Scott Mumford 2016-03-10 18:06:27 EST
Is there anywhere, or anyone from whom, I can get more specific info about the changes? Happy to do the research, just not sure where to start looking.
Comment 23 Tyler Kelly 2017-10-16 20:54:25 EDT
Moving this doc to QA to see if it can be closed. The EAP 7 plugin already has a chapter in the users guide:
https://access.redhat.com/documentation/en-us/red_hat_jboss_operations_network/3.3/html/users_guide/chap-managing_jboss_eap_7

Regarding other outstanding comments:
- The complete resource reference is currently on_qa (https://bugzilla.redhat.com/show_bug.cgi?id=1324786)
- Streamlining of eap7 chapter (comment 19) documented in https://bugzilla.redhat.com/show_bug.cgi?id=1334959.

Main issue of bug completed, other issues are raised in other bugs, closing unless something has been missed.

Note You need to log in before you can comment on or make changes to this bug.